  /* Only affects category page */
  .category .section-Popular { display: none !important; }

/* Hide "See More..." links on category pages */
ul.articles .see-more {
  display: none;
}

/* Prevent extra vertical space between nested setup details and the next numbered step. */
.article-body ol > li > ul {
  margin-bottom: 0;
}